.woocommerce-products-header {
	display: flex;
	align-items: center;
	margin-top: 40px;
}

.woocommerce-products-header .woocommerce-products-header__title {
	white-space: nowrap;
}

.woocommerce-products-header .gornji-opis-kategorije {
    padding-left: 30px;
    border-left: 1px solid #D9D9D9;
    margin-left: 50px;
    width: 60%;
    line-height: 1.5;
}

.woocommerce-result-count,
.woocommerce-ordering {
	display: none;
}


.archive ul.products:not(.splide__list) {
	margin-top: 50px;
}

